.background-header {
    color: white;
    --background: var(--ion-color-primary);
  }

  .qr-code {
      text-align: center;
      margin-top:50px;
  }

  :host ::ng-deep  img{
    display: none!important;
}

.ic-back{
  top:0px!important;
}